Nouvelle version pas compatible

bonjour,
je viens d’essaye de mettre à jour , et sa me mets
votre appareil n’est pas compatible avec cette version ’ Android 6.01’
donc je n’ai plus acces à Max
que faire ??

Bonjour,

Changez de phone

Merci

Ah oui Android 6 ça commence à dater ! On était au 9 en 2018 et bientôt le 10 cette nouvelle année.
Donc le 6 ça doit être de 2015.
L’achat d’un nouveau téléphone me semble essentiel :wink:

c’est quel modèle? j’ai un samsung j3(2016) et j’ai peur que cela ne fonctionne pas

Va devrait être bon avec un Samsung. Si vous l’avez acheté au moment où il est sorti ils ont du le mettre a jour au moins pendant 2 ans

merci
dans les paramètres j’ai version android 5.1.1

Ou la oui ca date !! 2014. Il est temps d’en acheter un nouveau

si il faut changer de phone à chaque mise à jour , la carte gratuite va devenir chère
il est indiqué sur google play android 4.4 and up

si je pouvez avoir l’apk j’essaierai de l’installer en source inconue

et pourtant je l’ai acheté début 2017 de mémoire, mais c’était une fin de série je suppose. On continue de suivre max de loin alors

résolu , j’ai recuperé l’apk et installé , ça fonctionne

2 « J'aime »